Search documentation of polar_express

# PolarExpress.Schemas.SeatsList (polar_express v0.1.5)

Copy Markdown View Source

SeatsList

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.SeatsList{
      available_seats: integer() | nil,
      seats: [PolarExpress.Schemas.CustomerSeat.t()] | nil,
      total_seats: integer() | nil
    }

- `available_seats` - Number of available seats
- `seats` - List of seats
- `total_seats` - Total number of seats for the subscription

## Functions

# schema_name()